.menuverdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menuverdanasublinhado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.verdanasembold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
.arialnarrow {
	font-family: "Arial Narrow";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.verdana10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.verdana12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.branco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bolder;
}
.verdanabold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
a.menuverdana:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.menuverdana:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
}
a.arialnarrow:link {
	font-family: "Arial Narrow";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.arialnarrow:hover {
	font-family: "Arial Narrow";
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
}
a.verdana12:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.arialmenor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.paginainicial {
	font-family: "Courier New", Courier, mono;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
